Subject: Re: [Mount Hope Church] Upright piano
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 21 May 2010 12:59:17 -0400

Amanda,
I know that Debbie Okon's husband refurbishes pianos and re-sells them.  He also moves pianos.  They gave Christina a piano as a gift.  (What a blessing!)  Anyway, he may be interested in it or may at least want to offer his services for someone who needed it moved.  I can call Debbie if you would like.  Let me know.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: [email-masked] 
  Sent: Friday, May 21, 2010 12:25 PM
  Subject: [Mount Hope Church] Upright piano

       
       Hi Mike-

        Would any of you be interested in an upright piano? I have a woman wanting to donate one, but we don't have need at the church. Will probably just have to pay to move it. Let me know if you're interested! I need to call her back Tuesday morning.

        Thanks,

        Amanda Whitehead
        Mount Hope Church 
        Login To Planning Center Online